/**********************************************************************/
/***********************     LARGE >=1440px     ***********************
/**********************************************************************/

/* COMMON - HEADER - FOOTER - MENU */
/*---------------------------------------------------------------------*/

/* ------------------------------------------ */
/*  COMMON - MEDIUM TABLETTE >=1024px < 1280px
/* ------------------------------------------ */

@media screen and (min-width:1280px){

    .inline-row {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        width: 100%;
    }

}

@media screen and (min-width:1280px) {

    .first-col { margin-right: 20px; }
}

@media screen and (min-width:768px) {

    .content-container.sub-footer { 
        padding-left: 50px;
        padding-right: 50px;
    }

    .content-item-body-content {
        padding-top: 16px;
    }

    .content-item-body-content { 
        padding-left: 0px;
        padding-right: 0px; 
    }


    #page-up.webradios, #page-up.webtvs, #page-up.rouge-live { bottom: 110px; }
    #page-up.concours { bottom: 120px; }

}


/* ------------------------------------------ */
/*  COMMON - MEDIUM / LARGE / XL-LARGE >=1280px < 1899px
/* ------------------------------------------ */




@media screen and (min-width:1280px) and (max-width:1899px){

    .content-container, .content-container.sub-footer { 
        padding-left: 60px;
        padding-right: 60px;
    }

    .content-item-body-content {
        padding-top: 16px;
    }

    .content-item-body-content { 
        padding-left: 0px;
        padding-right: 0px; 
    }


    #page-up.webradios, #page-up.webtvs { bottom: 110px; }
    #page-up.concours { bottom: 120px; }


}

/* ----------------------------- */
/*  COMMON - XL-LARGE >=1900px
/* ----------------------------- */


/* --------------------------------- */
/*  MENU - MEDIUM >=1280px < 1439px
/* --------------------------------- */

/* ----------------------------- */
/*  MENU - LARGE >=1440px
/* ----------------------------- */

@media screen and (min-width: 1440px) {

    .nav-close {
        height: 42px;
        width: 42px;
    }

    .nav-close .icon-close {
        font-size: 42px;
    }

    .sidebar.open {
        min-width: 380px;
        width: 380px;
    }

    .sidebar .sidebar-nav li a {
        position: relative;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0;
        padding-left: 20px;
        /*  padding-right: 20px;*/
        text-decoration: none;
        clear: both;
        font-weight: 500;
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

    .sidebar-default .sidebar-nav li > a {
        font-size: 30px;
    }

    .nav-item-menu { 
        height: 50px; 
    }

    .nav-item-menu:after {
        top: 10px;
        font-size: 24px;
    }

    .nav-item-menu.active:after {
        top: 10px;
        font-size: 24px;
    }

    .nav-item-menu.active { 
        height: 110px;
    }

    #socials-links a, #socials-links a img { height: auto; }

    .nav-item-menu .menu-app-icon {
        width: 100px; 
        height: 34px;
    }

}




/* ----------------------------- */
/*  HEADER - LARGE >=1440px
/* ----------------------------- */

@media screen and (min-width:1280px) {

/*
    header {
        height: 230px;
        border-bottom: 20px solid black;
    }
*/

    .top-header {
        position: relative;
        top: inherit;
        bottom: 0;
        -webkit-box-shadow: none;
        box-shadow:         none;
    }

    .header-group { font-size: 18px; }

    .header-group:nth-child(1)::before { 
        width: 1px;
    }

    .header-icon {
        height: 32px;
        margin-right: 14px;
    }

    .main-header {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        padding-left: 0;
        padding-top: 40px;
        padding-bottom: 30px;
        padding-right: 0;
    }

    .main-header > .content-container {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .main-header > .content-container a {
        width: initial;
        text-align: left;
        padding-top: 0px;
    }

    .logo {
        height: 100%;
        margin-top: 24px;   
    }

    .main-header .divider {
        height: 100px;
        width: 3px;
        background-color: #626060;
        margin-left: 56px;
        margin-right: 56px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .main-header .right { 
        float: right; 
        position: relative;
        bottom: 0;
        width: 100%;
        height: auto;
        padding-left: 0px;
    }

    .main-header .player-content .visuel img {
        height: 100px;
    }

    .main-header .player-content .playing-song {
        padding-left: 18px;
    }

    .main-header .player-content .playing-song .header-container {
        display: block;
    }

    .main-header .player-content .action-player {
        width: 100px;
        height: 100px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-item-align: center;
        align-self: center;
        position: relative;
        right: 50px;
    }

    .main-header .player-content { width: 100%; }
    .main-header .player-content .action-player .icon-play, .main-header .player-content .action-player .icon-pause {
        font-size: 100px;
    }

    .menu-hamburger {
        width: 50px;
        height: 100%;
        margin-right: 47px;
    }


    .menu-hamburger span {
        height: 10px;
        width: 50px;
        margin-bottom: 8px;
    }


}


/* ----------------------------- */
/*  FOOTER - MEDIUM MINIMUM >=1280px 
/* ----------------------------- */
